[File]
VersionId=0

[Scrobbler]
0=Scrobbling
1=Zalogowano jako: %s
2=Niektóre funkcje nie będą dostępne po wylogowaniu. Czy kontynuować?
3=Wystąpił błąd!
4=Gość
5=Należy się zalogować!
6=Stan kolejki scrobblera: %s
7=Czy na pewno usunąć profil %s z aplikacji?
8=Nazwa użytkownika:
9=Hasło:
10=Token:

[Scrobbler.Auth]
btnAllowAccess=Zezwól na dostęp
btnOk=OK
Caption=Autoryzacja
lbDetails=W celu użytkowania wtyczki należy zezwolić na żądania w Twoim profilu $name:\n\n1. Naciśnij przycisk "Zezwól na dostęp", aby otworzyć Twój profil w przeglądarce internetowej.\n\n2. Naciśnij przycisk "Tak, zezwól na dostęp" na stronie otworzonej w przeglądarce internetowej $name.\n\n3. Naciśnij przycisk "OK" po nadaniu uprawnień w profilu $name

[Scrobbler.Settings]
btnAdd=Dodaj...
btnAuthorize=Zaloguj
btnLog=Pokaż dziennik
btnLogOff=Wyloguj
cbAlbumArtSearch=Pobieraj okładki albumów z %s
cbAllowScrobblingForURLs=Zezwalaj na scrobblowanie utworów online
cbAutoLove=* Automatycznie ustawiaj jako ulubione, gdy nadano 5 gwiazdek
cbAutoUnlove=* Automatycznie oznaczaj utwór jako nieulubiony jeśli ustawiono ocenę niższą niż 2 gwiazdki
cbScrobbling=* Zezwalaj na scrobbling
cbTrackInfo=Pokazuj informacje o odtwarzanym utworze po rozpoczęciu odtwarzania
cbTrayIcon=Pokazuj ikonę w obszarze powiadomień
cbTrayNotifyOnError=Powiadamiaj o błędach
G1=Pozostałe
G2=Logowanie
L1=Odtwarzany plik
L2=Scrobbluj plik po odtworzeniu:
L3=Ignoruj utwory z folderów:
lbAuthorizationWarning=* wymagane jest zalogowanie
lbProfileLink=Mój profil w %s
miAddPath=Dodaj...
miDeletePath=Usuń
miLogIn=Zaloguj...
miMyProfile=Mój profil...
miMyRecommendations=Moje rekomendacje...
miSignIn=Zapisz się...
P1=Ustawienia
P2=Profile
W1=Należy dodać co najmniej jeden profil, inaczej wtyczka nie będzie działać
W2=Niektóre funkcje wymagają autoryzacji (informacje na stronie ustawień)

[Scrobbler.Settings.spIgnoredPaths]
c[0]=Ścieżka
c[1]=Uwzględnij podfoldery

[Scrobbler.TrackInfo]
Caption=Informacja o odtwarzanym pliku
L1=Witaj, %s!
L3=Odtworzeń: %d
L4=Słuchaczy: %d
L5=Twoich odtworzeń: %d
L6=Podobne do
L7=Podobne utwory
L8=Podobni wykonawcy
pcpArtistInfo=Informacje o wykonawcy
pcpTrackInfo=Informacje o utworze
pnlScrobblingProgress.h=Postęp Scrobblera
Status=Wyszukiwanie informacji...|Nie znaleziono informacji o utworze|Brak odtworzonych utworów

[Scrobbler.TrayIcon]
miErrorInfo=Szczegóły błędu
miLoveTrack=Lubię
miProfile=Mój profil
miRecommendations=Moje rekomendacje
miScrobbling=Włącz Scrobbling
miSettings=Opcje
miShowTrackInfo=Informacja o utworze
miUnloveTrack=Nie lubię

